/* START PATIENT STATUS STYLE */
.altText {
	position:absolute;
	color:#666;
	font:12px bold Tahoma, Verdana, sans-serif;
	padding: 10px;
	margin-top: -10px;
	margin-left: 10px;
	z-index: 3;
	display: none;
	background-color:#f1f1f1;
-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow: 4px 4px 2px #ddd;
	-moz-box-shadow: 4px 4px 2px #ddd;
	box-shadow: 4px 4px 2px #ddd;
border:1px solid #c3c3c3;
-moz-opacity:0.90;
	opacity:.90;
	filter:alpha(opacity=90);
}
.omPatientStatusContent
{
	margin:10px 0px 0px 0px;
	padding:0px;
	width:auto;
	background-color:#fff;
}
.omPatientStatusContent th
{
	margin:0px;
	padding:0px;
	vertical-align:middle;
	text-align:left;
}
.TitlePanelTopLeft {
    padding: 0px;
    margin: 0px;
    background: url('/Portals/2/Containers/Flexible-Red/images/Red04_r1_c1.jpg') no-repeat scroll left top transparent;
    height: 36px;
}
.TitlePanelTopRight {
    padding: 0px;
    margin: 0px;
    background: url('/Portals/2/Containers/Flexible-Red/images/Red04_r1_c7.jpg') no-repeat scroll right top transparent;
    height: 36px;
}
.TitlePanelTopBg {
    padding: 0px;
    margin: 0px 10px 0px 20px;
    background: url('/Portals/2/Containers/Flexible-Red/images/Red04_r1_c5.jpg') repeat-x scroll center top transparent;
    height: 36px;
}
.TitlePanelTopTitle 
{
	margin: 0px;
	padding: 10px 0px 0px 35px;
    height: 36px;
    line-height: 36px;
    font: bold 13px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background: url('/DesktopModules/omDataForm/Images/State_Error.gif') no-repeat scroll left 8px transparent;
}
.omPatientStatusContent td
{
	margin:0px;
	padding:0px;
	text-align:center;
}
.RowPanelLeft {
    padding:0px;
    margin: 0px;
    background: url('/Portals/2/Containers/Flexible-Red/images/Red04_r4_c1.jpg') repeat-y scroll left center transparent;
    z-index:80;
}
.RowPanelRight {
    margin: 0px;
    padding:0px;
    background: url('/Portals/2/Containers/Flexible-Red/images/Red04_r4_c7.jpg') repeat-y scroll right center transparent;
    z-index:80;
}
.omAlertText
{
	margin: 0px 1px;
	padding:5px 5px 5px 15px !important;
	font:normal 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#595959;
	z-index:90;
}
.omRow {
}
.omRow:hover {
	background-color:#fac8c9;
}
.omAlternativeRow {
	background-color:#f4e8e8;
}
.omAlternativeRow:hover {
	background-color:#fac8c9;
}
.omBorderLeft
{
	border-left:1px dashed #c42b1d;
}
.omBlackBold {
	color:#000;
	font-weight:bold;
}
.RowPanelBottomLeft {
    padding: 0px;
    margin: 0px;
    background: url('/Portals/2/Containers/Flexible-Red/images/Red04_r9_c1.jpg') no-repeat scroll left bottom transparent;
    min-height: 10px;
}
.RowPanelBottomRight {
    padding: 0px;
    margin: 0px;
    background: url('/Portals/2/Containers/Flexible-Red/images/Red04_r9_c7.jpg') no-repeat scroll right bottom transparent;
    min-height: 10px;
}
.RowPanelBottomBg {
    padding: 0px;
    margin: 0px 10px;
    background: url('/Portals/2/Containers/Flexible-Red/images/Red04_r9_c3.jpg') repeat-x scroll center bottom transparent;
    min-height: 10px;
}
.omCellTab {
	background:url("/images/sortdescending.gif") no-repeat scroll right top transparent;
}

/* END PATIENT STATUS STYLE */

.omSampleSizeH1 {
	text-align:center;
	font:bold 26px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.omSampleSizeTbl {
	border:3px solid #700B01;
	-moz-opacity:0.5;
	opacity:.50;
	filter:alpha(opacity=50);
	zoom:1;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow: 4px 4px 2px #700B01;
	-moz-box-shadow: 4px 4px 2px #700B01;
	box-shadow: 4px 4px 2px #700B01;
}
.omSampleSizeTdHeader {
	font:bold 22px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:10px 15px;
	color:#000;
	background-color:#f1b5b5;
}
.omSampleSizeTd {
	font:normal 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:10px 15px;
	color:#700B01;
}
.omSampleSizeTdLeftBorder {
	border-left:1px solid #700B01;
}
.omSampleSizeTdRightBorder {
	border-right:1px solid #700B01;
}
.omSampleSizeTdTopBorder {
	border-top:1px solid #700B01;
}
.omSampleSizeTdBottomBorder {
	border-bottom:1px solid #700B01;
}
.omTooltip {
    display: none;
    position: absolute;
    width: 400px;
height:auto;
    padding: 10px;
    margin: 0 0 12px 0;
    z-index: 100;
    bottom: 100%;
    background: #f1f1f1!important;
    color: #333;
    text-align: center;
    font-weight: bold;
    font-size: 11px;
border:1px solid #e3e3e3;
-webkit-box-shadow: 10px 10px 5px #888;
-moz-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 10px 5px #888;
-webkit-border-radius:15px;
-moz-border-radius:15px;
border-radius:15px;
}
.loadmask {
	position:absolute;
	width:0px;
	height:0px;
	top:0px;
	left:0px;
	display:none;
    -moz-opacity:0.5;
	opacity:.50;
	filter:alpha(opacity=50);
	background-color:#CCC;
	zoom:1;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow: 4px 4px 2px #888;
	-moz-box-shadow: 4px 4px 2px #888;
	box-shadow: 4px 4px 2px #888;
	z-index:5;
}
.ONYAKDV_DISPLAYSECTION{
	width:550px!important;
	margin:0px auto!important;
}
.omReadOnly{
color: #333;
border: 1px solid #333;
background-color: #f1f1f1;
}
.branding-top {
	background: url(dnn_large_banner.png) no-repeat top left;
	width: 890px;
	height: 427px;
	clear: both;
	overflow: hidden;
}
.branding-top p {
	padding: 0px 60px 0 60px;
	font-size: 1.4em;
	color: #333;
}
.branding-bottom {
	clear: both;
	margin-top: 1em;
	overflow: hidden;
}
.branding-bottom ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
}
.branding-bottom li {
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	display: block;
	width: 170px;
	float: left;
}

.branding-bottom li.feeds {
	margin: 0;
}

.branding-bottom dl {
	background: url(itembg.gif) repeat-y;
	margin: 33px 0 0 0;
	padding: 0 10px;
}
.branding-bottom dd {
	margin-left: 10px;
	height: 66px;
}
.branding-bottom dt {
	font-size: 90%;
	text-align: center;
	padding-top: 65px;
	margin-bottom: 1.75em;
	font-weight: bold;
}
.branding-bottom .commmunity {
	background: url(community_title.gif) no-repeat top left;
}
.commmunity dt {
	background: url(community_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .marketplace {
	background: url(marketplace_title.gif) no-repeat top left;
}
.marketplace dt {
	background: url(marketplace_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .conferences {
	background: url(conferences_title.gif) no-repeat top left;
}
.conferences dt {
	background: url(conferences_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .training {
	background: url(training_title.gif) no-repeat top left;
}
.training dt {
	background: url(training_icon.gif) no-repeat;
	background-position: 50% 10px;
}
.branding-bottom .feeds {
	background: url(feeds_title.gif) no-repeat top left;
}
.feeds dt {
	background: url(feeds_icon.gif) no-repeat;
	background-position: 50% 10px;
}
dl.bt {
	margin: 0;
	padding: 0;
	background: url(item_bt_bg.gif) no-repeat bottom;
	height: 32px;
	width: 170px;
}
div.link_adminguide {
	float:left;
	background: url(dnn_adminguide.png) no-repeat top left;
	width: 316px;
	height: 137px;
	cursor: pointer;
}
div.link_proedition {
	float:right;
	background: url(dnn_proedition.png) no-repeat top left;
	width: 514px;
	height: 137px;
	cursor: pointer;
}
div.link_main {
	margin: 260px 30px 0px 30px;
}

#LoginInfo
{
	width:545px; 
	float:left;
}
#LoginInfo h3
{
	background-color: #f7f7f7;
	color: #8f0000;
	padding: 2px 0px;
}
#LoginInfo dd, #LoginInfo dt 
{
	display:inline;
}
#LoginInfo dt
{
	font-weight:bold;
	color: #333;
}
#LoginInfo p.LoginNotes
{
	font-size: .8em;
}
#LoginInfo div.LoginBlock {
	float: left;
	width: 255px;
	padding: 5px 5px;
	margin: 0px 2px;
	border: 1px #f0f0f0 solid;
}
.SponsorIcon
{
	margin: 5px 50px; 
	float: left;
}
#QuickLinks 
{
	background-color:#f0f0f0;
	border: 1px #cccccc solid;
	padding: 2px 5px;
	position:relative;
	width:330px;
}
#QuickLinks h2, #QuickLinks p
{
	margin: 5px 5px;
}
div.hr
{
	height: 2px;
	background-color: #8f0000;
	margin: 5px 0 15px 0;
	clear:both;
}
div.hr hr
{
	display: none;
}

#TelerikInside
{
	background: white url('telerikInside.jpg');
	border: 1px #cccccc solid;
	padding: 20px 5px 10px 130px;
	margin-bottom: 5px;
	width: 205px;
	height: 140px;
	border-style:none;
}

#TelerikInside h2
{
	font-weight: bold;
}

#RightColumnInfo
{
	float:right;
	width:340px;
	margin-left: 10px;
	margin-bottom: 15px;
}
#qlCol1, #qlCol2
{
	margin: 5px 5px 15px;
	padding-left: 12pt;
	float: left;
	position:relative;
}



/* 
================================
Skin styles for omData Modules
================================
*/   

/* 
--------------------------------
omDataChooser Module
--------------------------------
*/   
.DPChooser_MainTable {
	padding:5px;
	width:600px;
   	font:normal 15pt Arial, Verdana, Sans-serif;
	margin:15px auto;
	text-align:left;
	color:#000;
}

.DPChooser_NewForm
{
   font: bold 20px Arial, Verdana, Sans-serif;
   color: ff0000;
}

.DPChooser_NewForm a:link, .DPChooser_NewForm a:visited, .DPChooser_NewForm a:active
{
   font: bold 20px Arial, Verdana, Sans-serif;
   color: ff0000;
}

#dnn_ctr379_DPChooser_hlkNewTxt
{
   font: bold 14px Arial, Verdana, Sans-serif;
   xcolor: ff0000;
}

/* 
--------------------------------
omDataSchedule Module
--------------------------------
*/   


.DPSchedule_MainPanel
{
	border: 5px;
	padding: 5px;
	scrollbar-face-color: #E9E9E9;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: #E9E9E9;
	scrollbar-3dlight-color: #DBDBDB;
	scrollbar-arrow-color: #787878;
	scrollbar-track-color: #F5F5F5;
	scrollbar-darkshadow-color: #AEAEAE;
	xxwidth: 700px;
	align: center;
	text-align: center;
margin-left:auto; 
margin-right:auto;
display:table;

}

.DPSchedule_MainTable
{
	border: solid 1px #c5c5c5;
	color: #000000;
	align: center;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}

.DPSchedule_MainTable TD
{
	marging: 0px;
	padding: 5px;
}

.DPSchedule_ColumnHeaderCell
{
	background: #840f06;
	font: bold 11px/1.2 verdana,sans-serif;
	height: 22px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	border: solid 1px #840f06;
	marging: 0px;
	padding: 5px;
	color:#fff;
}

.DPSchedule_RowHeaderCell
{
	background: #F3F3F3;
	border: solid 1px #840f06;
	font: normal 11px/1.2 verdana,Arial, Sans-serif;
	height: 22px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
	marging: 0px;
	padding: 5px;
	color: #333;
}

.DPSchedule_Cell
{
	text-align: center;
	vertical-align: middle;
	background:transparent;
	height: 22px;
	padding: 5px;
	text-align: center;
	white-space: nowrap;
	border:solid 1px #840f06;
	font:11px/1.2 verdana,sans-serif;
	color:#507485;
}

/* 
--------------------------------
omDataForm Module
--------------------------------
*/   

.DPForm_MainTable
{
	background: transparent;	
	border: solid 2px;
	border-spacing: 0px;
	border-color: #D2D2D2;
	padding: 5px;
	margin-top:20px;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	width: 95%;
}

.DPForm_MainTitle
{
   font: normal 15pt;
   font-family:Arial, Verdana, sans-serif;
   text-align: left;
   color: #000000;
   font-size: 15pt;
   margin: 5px;
   padding-bottom:20px;
z-index:9999;
}

.DPForm_ModelPanel
{
	scrollbar-face-color: #E9E9E9;
	scrollbar-highlight-color: white;
	scrollbar-shadow-color: #E9E9E9;
	scrollbar-3dlight-color: #DBDBDB;
	scrollbar-arrow-color: #787878;
	scrollbar-track-color: #F5F5F5;
	scrollbar-darkshadow-color: #AEAEAE;
	xxheight: 100%;
	width: 100%;
	background: transparent;
}

.DPForm_SubmitButton
{
   font:  bold 12px Arial, Verdana, Sans-serif;
   color: #FFFFFF;
   height: 28px;
   width: 100px;
   margin-right:20px;
   background-color: #840f06;
   padding: 1px 2px;
   border:outset 1px #ccc;
   margin-top:5px;
	cursor:pointer;

}

.DPForm_CancelButton
{
   font: bold 12px Arial, Verdana, Sans-serif;
   color: #333333;
   height: 28px;
   width: 100px;
   margin-right:20px;
   xxbackground-color: #840f06;
   xxbackground-image: url(fons_boto_gris.gif);
   border:outset 1px;
   padding: 1px 2px;
   margin-top:5px;
	cursor:pointer;
}

.DPForm_PreviousButton
{
   font: bold 12px Arial, Verdana, Sans-serif;
   color: #FFFFFF;
   height: 28px;
   width: 100px;
   margin-right:20px;
   background-color: #840f06;
   background-image: url(fons_boto_gris.gif);
   border:outset 1px #ccc;
   padding: 1px 2px;
	cursor:pointer;
}

.DPForm_NextButton
{
   font: bold 12px Arial, Verdana, Sans-serif;
   color: #FFFFFF;
   height: 28px;
   width: 100px;
   margin-right:20px;
   background-color: #840f06;
   background-image: url(fons_boto_gris.gif);
   border:outset 1px #ccc;
   padding: 1px 2px;
	cursor:pointer;
}

.DPForm_AjaxComboHeaderCell /* No definir "width" para este estilo */
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 8pt;
   font-weight: bold;
   text-align: center;
}

.DPForm_AjaxComboItemCell /* No definir "width" para este estilo */
{
   font-family: Arial, Helvetica, sans-serif;
   font-size: 8pt;
   text-align: center;
}

.model_ETIQUETA, div.model_ETIQUETA, .model_ETIQUETA div	{
   	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
	color : #242424;
   	xxxtext-align: left;
}

.model_TABLA1-table {
	font-family:Arial, Verdana, sans-serif;
	font-size: 8pt;
}

.nada{
	border-width: 1px;
	border-style: solid;
	border-color: #000066;
}

table.model_TABLA1-table td {
	font-family:Arial, Verdana, sans-serif;
	font-size: 8pt;
	padding: 2px;
}

.model_TITULO1-td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #840f06;
   	text-align: left;

}

.model_CABECERA1 {
	font-family:Arial, Verdana, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}

.model_TABLA2-table {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
	border: 1px solid #840f06;
	margin-top: 15px;
	margin-bottom: 5px;
}

table.model_TABLA2-table td {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
	padding: 2px;
}

table.model_TABLA2-table label {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
}

table label {
	font-family:Arial, Verdana, sans-serif;
	font-size: 12px;
}

.model_TITULO2-td {
	font-family:Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#ffffff;
	background-color:#840f06;
	text-align:left;
}

.model_CABECERA2 {
	font-family:Arial, Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000066;
	text-decoration: underline;
}

.model_PIE1_td	{
	font-family:Arial, Verdana, sans-serif;
	font-size: 10pt;
	color : #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000066;
}

.model_PIE2_td	{
	font-family:Arial, Verdana, sans-serif;
	font-size: 10pt;
	color : #444444;
	font-style: italic;
}

.model_PIE3_td	{
	font-family:Arial, Verdana, sans-serif;;
	font-size: 10pt;
	color: #ffffff;
	background-color:#bbbbbb;
}

.model_TABLA3-table {
	font-family:Arial, Verdana, sans-serif;
	font-size: 10pt;
	background-color:#ffffff;
	border: 1px solid #840f06;
}

table.model_TABLA3-table td {
	font-family:Arial, Verdana, sans-serif;
	font-size: 10pt;
	padding: 2px;


}

.model_TITULO3-td {
	font-family:Arial, Verdana, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	xxbackground:url(headerBg.gif) repeat-x 0 100% #b0cef6;
	background:url(media/menuitemact.gif) repeat-x 0 100% #840f06;


    	color:#ffffff;
	font: bold 8pt Arial, Sans-serif;
	height: 22px;
	padding: 5px;
	vertical-align: middle;
	white-space: nowrap;
}


.model_CABECERA3 {
	font-family:Arial, Verdana, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	border-bottom-width: 1px solid #666666;
}

/* 
--------------------------------
omDataToolBar Module
--------------------------------
*/   

.DPToolBar_MainTable
{
	padding: 5px;
	/*border: solid 1px #ffffff;*/
	align: center;
margin-left: auto;
margin-right: auto;


}

.DPToolBar_InfoTable {
	border:3px solid #F4959D;
	-moz-opacity:0.75;
	opacity:.75;
	filter:alpha(opacity=75);
	zoom:1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: 1px 1px 1px #F4959D;
	-moz-box-shadow: 1px 1px 1px #F4959D;
	box-shadow: 1px 1px 1px #F4959D;
}
.DPToolBar_HorizontalInfoCell_Text:first-child {
	font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height:22px;
	padding:5px;
	color:#000;
	background-color:#F4959D;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.DPToolBar_HorizontalInfoCell_Text {
	font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height:22px;
	padding:5px;
	color:#000;
	background-color:#F4959D;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
.DPToolBar_HorizontalInfoCell_Text:last_child {
	font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	height:22px;
	padding:5px;
	color:#000;
	background-color:#F4959D;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}

.DPToolBar_HorizontalInfoCell_Value:first-child
{
	background:#f3f3f3;
	height: 22px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;

    border:1px solid #840f06;
    font: bold 12px Arial,sans-serif;
    color:#840f06;
}

.DPToolBar_HorizontalInfoCell_Value
{
	background:#f3f3f3;
	height: 22px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;

    border:1px solid #840f06;
	border-left:none;
    font: bold 12px Arial,sans-serif;
    color:#840f06;
}

.DPToolBar_VerticalInfoCell_Text
{
    background: efefef;
    border: solid 1px #c5c5c5;
    color: black;
	font: normal 9pt Arial, Sans-serif;
	height: 22px;
	padding: 5px;
	text-align: right;
	vertical-align: middle;
	white-space: nowrap;
}

.DPToolBar_VerticalInfoCell_Value
{
    border: solid 1px #c5c5c5;
    color: black;
	font: normal 9px Arial, Sans-serif;
	height: 22px;
	padding: 5px;
	text-align: left;
	vertical-align: middle;
	white-space: nowrap;

}
.DPToolBar_ShortcutTable {
	margin:0px 0px 0px 15px;
	padding:5px;
	border:3px solid #D3D3D3;
	-moz-opacity:0.90;
	opacity:.90;
	filter:alpha(opacity=90);
	zoom:1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: 1px 1px 1px #D3D3D3;
	-moz-box-shadow: 1px 1px 1px #D3D3D3;
	box-shadow: 1px 1px 1px #D3D3D3;
}
.DPToolBar_ShortcutCell:first-child {
	background:#ededed;
	border:0px;
	padding:5px;
	text-align:center;
	vertical-align:middle;
}
.DPToolBar_ShortcutCell {
	background:#ededed;
	border:0px;
	border-left:1px dashed #666;
	padding:5px;
	text-align:center;
	vertical-align:middle;
}

.DPToolBar_ShortcutImage
{
	border: 0px;
}


/* 
--------------------------------
omDataIncompleteForms Module
--------------------------------
*/   

.DPIncompleteForms_MainTable
{
	NULLbackground-color: F1F1F1;
	padding: 5px;
	width: 900px;
}

.DPIncompleteForms_MainTitle
{
   font: normal 14pt Arial, Verdana, Sans-serif;
   font: normal 15pt;
   font-family:Arial, Verdana, sans-serif;
   text-align: left;
   color: #000000;
}

.DPIncompleteForms_NewForm
{
   font: bold 11px Arial, Verdana, Sans-serif;
}


/*
==========================================================================================
===== omDataIncompleteForms ==============================================================
==========================================================================================
*/


.DPIncompleteForms_MainTable
{
	padding: 5px;
	width: 900px;
	align: center;
	text-align: center;
margin-left:auto; margin-right:auto;
}

.DPIncompleteForms_MainTable td
{
	padding: 5px;
}

.DPIncompleteForms_MainTitle
{
	font: bold 12pt Arial, Verdana, Sans-serif;
	text-align: center;
	margin-top:35px;
	padding-top:35px;

   font: normal 15pt;
   font-family:Arial, Verdana, sans-serif;
   text-align: left;
   color: #000000;

}

.DPIncompleteForms_NewForm
{
   font: bold 14px Arial, Verdana, Sans-serif;
}


/*
==========================================================================================
===== omDataPendingQueries ===============================================================
==========================================================================================
*/

.DPPendingQueries_MainTable
{
	padding: 5px;
	margin: 10px ;
	margin-left:auto; margin-right:auto;
}

.DPPendingQueries_MainTable td
{
	padding: 5px;
}


.DPPendingQueries_MainTitle
{
	font: bold 12pt Arial, Verdana, Sans-serif;
	text-align: center;

   font: normal 15pt;
   font-family:Arial, Verdana, sans-serif;
   text-align: left;
   color: #000000;
}

/*
==========================================================================================
===== omDataQueryChooser =================================================================
==========================================================================================
*/

.DPQueryChooser_MainTable
{
	padding: 5px;
	margin: 10px; 
	width: 700px;
}

.DPQueryChooser_MainTable td
{
	padding: 5px;
}

.DPQueryChooser_MainTitle
{
	font: normal 14pt Arial, Verdana, Sans-serif;
	text-align: center;

   font: normal 15pt;
   font-family:Arial, Verdana, sans-serif;
   text-align: left;
   color: #000000;
}

.DPQueryChooser_SubTitle
{
   font: normal 13pt Arial, Verdana, Sans-serif;
}

.DPQueryChooser_FormChooserLink
{
   font: bold 12pt Arial, Verdana, Sans-serif;
}

.DPQueryChooser_NoData
{
   font: bold 12pt Arial, Verdana, Sans-serif;
   color: #003300;
}


/*
==========================================================================================
===== omDataQueryForm ====================================================================
==========================================================================================
*/

.DPQueryForm_MainTable
{
	padding: 5px;
	margin: 10px; 
	width: 700px;
}

.DPQueryForm_MainTable td
{
	padding: 5px;
}


.DPQueryForm_MainTitle
{
	font: normal 14pt Arial, Verdana, Sans-serif;
	text-align: center;
   font: normal 15pt;
   font-family:Arial, Verdana, sans-serif;
   text-align: left;
   color: #000000;
}

/*
MEMO: Recordar que el alto de HistoricLog_Main se configura
      dinámicamente a través de los parámetros del módulo.
*/
.DPQueryForm_HistoricLog_Main
{
   font: normal 12px Arial, Verdana, Sans-serif;
   border: solid 1px #aeaeae;
   background: #FFFFFF;
}

.DPQueryForm_HistoricLog_DarkLine
{
    background: #D5DBE7;
}

.DPQueryForm_HistoricLog_LightLine
{
    background: #DFF2FF;
}

.DPQueryForm_HistoricLog_Text
{
    background: #FFFFFF;
}

.DPQueryForm_ButtonsTable
{
    padding: 10px;
}

.DPQueryForm_CancelButton
{
   font: normal 12px Arial, Verdana, Sans-serif;
   height: 28px;
   width: 100px;
	cursor:pointer;
}

.DPQueryForm_CloseButton
{
   font: normal 12px Arial, Verdana, Sans-serif;
   height: 28px;
   width: 100px;
	cursor:pointer;
}

.DPQueryForm_DeleteButton
{
   font: normal 12px Arial, Verdana, Sans-serif;
   height: 28px;
   width: 100px;
	cursor:pointer;
}

.DPQueryForm_SubmitButton
{
   font: normal 12px Arial, Verdana, Sans-serif;
   height: 28px;
   width: 100px;
	cursor:pointer;
}

/* 
==========================================================================================
==========================================================================================
==========================================================================================
Skin styles for omData Modules (End)
==========================================================================================
==========================================================================================
==========================================================================================
*/  




#dnn_ctr380_DPChooser_hlkNewTxt {
-x-system-font:none;
font-family:Arial,Verdana,Sans-serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
}


#capabase {
    position: relative;
	width:789px;
	height:603px;
}
#apDiv1 {
	left: 117px;
	position:absolute;
	top: 400px;
	z-index: 2;
	visibility: hidden;
}
#apDiv2 {
	left: 225px;
	position:absolute;
	top: 172px;
	xxvisibility: hidden;
	z-index: 3;
	visibility: hidden;
}
#apDiv3 {
	left: 301px;
	position:absolute;
	top: 126px;
	xxvisibility: hidden;
	z-index: 4;
	visibility: hidden;
}
#apDiv4 {
	left: 396px;
	position:absolute;
	top: 323px;
	z-index: 5;
	visibility: hidden;
}
#apDiv5 {
	left: 300px;
	position:absolute;
	top: 395px;
	xxvisibility: hidden;
	z-index: 6;
	visibility: hidden;
}
#apDiv6 {
	left: 235px;
	position:absolute;
	top: 320px;
	z-index: 7;
	visibility: hidden;
}
#apDiv7 {
	left: 70px;
	position:absolute;
	top: 295px;
	z-index: 8;
	visibility: hidden;
}
#apDiv8 {
	left: 132px;
	position:absolute;
	top: 340px;
	z-index: 9;
	visibility: hidden;
}
#apDiv9 {
	left: 140px;
	position:absolute;
	top: 400px;
	z-index: 10;
	visibility: hidden;
}
#apDiv10 {
	left: 155px;
	position:absolute;
	top: 345px;
	z-index: 11;
	visibility: hidden;
}










#dnn_ctr591_DPForm_txtDC_V6850_text, #dnn_ctr591_DPForm_numDC_V7624_text, #dnn_ctr591_DPForm_cboDC_V7624_Input, #dnn_ctr591_DPForm_numDC_V7625_text
{
 border: solid 1px #eeeeee;
 color:#999999;
 cursor:default;

}

.DPForm_MainTitle {
    /*background: url("/portals/2/mascara2.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);*/
    /*background-color: #f5f5f5;*/
    color: #000000;
    display: block;
    font-family: Arial,Verdana,sans-serif;
    font-size: 22px;
    padding: 20px;
    margin: 0px;
    text-align: center;
    width: 950px;

background: -moz-linear-gradient(top,  rgba(245,245,245,1) 0%, rgba(245,245,245,1) 74%, rgba(245,245,245,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(74%,rgba(245,245,245,1)), color-stop(100%,rgba(245,245,245,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(245,245,245,1) 74%,rgba(245,245,245,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(245,245,245,1) 74%,rgba(245,245,245,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(245,245,245,1) 0%,rgba(245,245,245,1) 74%,rgba(245,245,245,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(245,245,245,1) 74%,rgba(245,245,245,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#00f5f5f5',GradientType=0 ); /* IE6-9 */
z-index:9999;
}






input[readonly="readonly"].radEnabledCss_Vista, input[readonly].radEnabledCss_Vista, input[readonly="readonly"].radHoverCss_Vista, input[readonly].radHoverCss_Vista, input[readonly="readonly"].radFocusedCss_Vista, input[readonly].radFocusedCss_Vista {
background: #f3f3f3;

color:#353535;
}














